package com.bocloud.cmp.provider.compute;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * 消息操作接口
 *
 * @author lkx007
 */
public interface MessageProvider extends SuperProvider {
    public BocloudResult list();

    public BocloudResult delete(Integer messageId);

    public BocloudResult deleteAll();
}
